<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Opravdu chcete smazat všechny zálohy?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Opravdu chcete smazat vybrané zálohy?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Opravdu chcete obnovit vybranou zálohu?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Zálohu %@ nelze smazat, protože je uzamčená. Chcete-li ji smazat, nejprve ji odemkněte volbou Odemknout v kontextové nabídce.</string>
	<key>Delete</key>
	<string>Smazat</string>
	<key>Delete All</key>
	<string>Smazat vše</string>
	<key>Delete All Backups</key>
	<string>Smazat všechny zálohy</string>
	<key>Lock</key>
	<string>Uzamknout</string>
	<key>Make Backup</key>
	<string>Vytvořit zálohu</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Obnovit</string>
	<key>Show in Finder</key>
	<string>Zobrazit ve Finderu</string>
	<key>Unlock</key>
	<string>Odemknout</string>
</dict>
</plist>
